» Ubuntu » パッケージ

Error

two or more packages specified (libghc-configfile-dev quantal)